Skip to content
OpenPostDocs
OpenPostDocs
Repurpose

Read clip suggestion progress and candidates

GET/repurpose-suggestions/{id}

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

id*string
Lengthlength <= 200

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/repurpose-suggestions/string"
{  "$schema": "https://example.com/api/v1/schemas/ClipSuggestions.json",  "candidates": [    {      "context_warning": "string",      "end": 0.1,      "first_word": 0,      "id": "string",      "last_word": 0,      "rationale": "string",      "start": 0.1,      "title": "string"    }  ],  "error_message": "string",  "id": "string",  "revision": 0,  "source_id": "string",  "source_revision": "string",  "state": "queued",  "updated_at": "2019-08-24T14:15:22Z",  "workspace_id": "string"}